Jump to content
Korean Random
ribbed

[WG] WWISE project for WoT 1.6.0

Recommended Posts

В ‎08‎.‎05‎.‎2018 в 01:41, yepev сказал:

Люди вообще на свою жинь права не имеют?

Грамотей.

Edited by ptushan
  • Upvote 1
  • Downvote 5

Share this post


Link to post

Short link
Share on other sites

Обновили RU версию под 1.0.1.

 

English version will be updated for 1.0.1 asap.

  • Upvote 2

Share this post


Link to post

Short link
Share on other sites

Всем привет.

 

Обновили wwise для WoT, новая версия для 1.0.2 в первом посте.

 

__________________________________________________________________________

 

 

Hello everyone.

 

English version of wwise project for WoT 1.0.2 is attached to the first post.

 

BR

Edited by Darth_Abaddon

Share this post


Link to post

Short link
Share on other sites
8 минут назад, Darth_Abaddon сказал:

Обновили лицензию в проекте

 

Не вижу изменений касательно этого пункта, лицензионный файл тот же что публиковался 10 апреля

  • Upvote 1

Share this post


Link to post

Short link
Share on other sites
2 часа назад, night_dragon_on сказал:

 

Не вижу изменений касательно этого пункта, лицензионный файл тот же что публиковался 10 апреля

Исправил пост, приношу свои извинения.

@night_dragon_on, спасибо!

Share this post


Link to post

Short link
Share on other sites
7 минут назад, Darth_Abaddon сказал:

приношу свои извинения

 

Не стоило :smile:, вы же ни в чем не провинились, простая опечатка.

Edited by night_dragon_on
  • Upvote 1

Share this post


Link to post

Short link
Share on other sites

Question:   Does the NOTE for this event indicate that the event is no longer supported by the game (see picture below)?  In other words, does "NOT APPLIED" mean that event is no longer a valid game event?

image.png.812bf75f3546fa52124dd3d4b71a78d7.png

Edited by kupjones

Share this post


Link to post

Short link
Share on other sites

@night_dragon_on I thought so since my old mod stopped working and I knew the WWise engine had not changed version.  I just saw this note today when i attempted a rebuild.

 

I am now assuming all relevant "gun reload" events are contained in the "Gun Reload" folder and I need to pick the correct reload events from this hierarchy (see screen snip below).

 

As always I am grateful for the patience and helpful feedback that I always receive.

 

image.thumb.png.ab19db55f881f7f61bf73ff37c9311cb.png 

 

Edited by kupjones

Share this post


Link to post

Short link
Share on other sites
3 минуты назад, kupjones сказал:

events are contained in the "Gun Reload" folder

 

They were always there, it's voice acting for guns with a drum / cassette loading system.

"gun reload" - this event was placed in the code separately and no sound was assigned to it, "bimbo".

Edited by night_dragon_on

Share this post


Link to post

Short link
Share on other sites
1 minute ago, night_dragon_on said:

 

They were always there, it's voice acting for guns with a drum / cassette loading system.

Yes, I remember seeing those.   My old sound mod simply added the voice "UP!" to the gun_reload event and that single event was triggered no matter the gun type (single load, autoloader, drum).   Now I need to identify each of these "new" (to me!) events that would coincide with a reload and then bind my voice soundfile to each.   The last 6 in the list appear to be regular, single load guns -- correct?

 

 

Share this post


Link to post

Short link
Share on other sites
14.06.2018 в 21:03, kupjones сказал:

The last 6 in the list appear to be regular, single load guns -- correct?

 

I specially wrote a mod that returns an event "gun reload".

In theory, you do not need to change anything.

Edited by night_dragon_on
Очистка вложений ...

Share this post


Link to post

Short link
Share on other sites

А почему проект так вкорне изменился? Куда делся банк voiceover?

Share this post


Link to post

Short link
Share on other sites
2 минуты назад, BR1ZE сказал:

Куда делся банк voiceover?

 

Он там же где и был, начиная с патча 0.9.17.1, когда первый раз проект в свободный доступ выложили.

Share this post


Link to post

Short link
Share on other sites

Всем привет.

Пожалуйста, обратите внимание: мы приобрели лицензию на новую версию Wwise. Теперь действует версия 2017.2.5.6619.

 

===

 

Hello everyone.

Please note: we have updated the license. Wwise version 2017.2.5.6619 is required.

  • Upvote 2

Share this post


Link to post

Short link
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...